Bug 429128 - Create/Publish errata doesn't actually publish packages
Summary: Create/Publish errata doesn't actually publish packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API   
(Show other bugs)
Version: 510
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Justin Sherrill
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 248642
TreeView+ depends on / blocked
 
Reported: 2008-01-17 15:11 UTC by Justin Sherrill
Modified: 2008-04-02 20:59 UTC (History)
0 users

Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:59:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Sherrill 2008-01-17 15:11:30 UTC
The create api call (with teh publish flag set to true) and the publish api flag
do not actually push the packages into the channel.

Comment 1 Justin Sherrill 2008-01-17 20:42:36 UTC
fixed in rev 135831.

Comment 2 Brandon Perkins 2008-02-05 06:11:23 UTC
Verified.

Comment 3 Devan Goodwin 2008-03-25 18:33:59 UTC
Verified against stage. Release pending.

Comment 4 Brandon Perkins 2008-04-02 20:59:58 UTC
API call Enhancements for 5.1 Sat GA so Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.